Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigSourceBase Properties

The properties of the ConfigSourceBase class are listed below. For a complete list of ConfigSourceBase class members, see the ConfigSourceBase Members topic.

#### Public Instance Properties

Alias | Gets the global AliasText for all IConfigs in this source.
AutoSave | Gets or sets whether the source will be automatically saved.
Configs | Returns the collection of IConfig objects.

#### See Also

ConfigSourceBase Class | Nini.Config Namespace